body {background-color:#2BA6BF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#050000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
.formDIVColour {background-color:#FFFFFF ;border:3px solid #FFFFFF ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#eeeeee }
#catmenu a:link, #catmenu a:visited {background-color:#13BF00 }